LOCAL_REGISTRY=private-repo:5000
LOCAL_DOWNLOAD_REPO=http://localhost

HOSTNAME=$(hostname -f)

APISIX_DASHBOARD_CONTAINER_IMAGE_ONLINE=apache/apisix-dashboard:3.0.0-alpine
APISIX_DASHBOARD_CONTAINER_IMAGE_OFFLINE=${LOCAL_REGISTRY}/apisix-dashboard:3.0.0-alpine

BUSYBOX_CONTAINER_IMAGE_ONLINE=busybox:1.28
BUSYBOX_CONTAINER_IMAGE_OFFLINE=${LOCAL_REGISTRY}/busybox:1.28
